Loading...
Searching...
No Matches
_HudManager Struct Reference

`#include <manager.h>`

## Public Attributes

GObject | parent
HudManagerPrivate * | priv

## Detailed Description

HudManager:

Instance data for the HUD Manager object. This object tracks the information exported to the HUD for a specific application.

The documentation for this struct was generated from the following file:

- manager.h